QCAT - Task #1000

User Story # 930 (Closed): Optimization of Responsive Design for mobile devices

Top Menu on small devices must be ameliorated

11 Aug 2016 10:22 - Kurt Gerber

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

"Hamburger" Submenues..

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 09 Jan 2018 14:55 - Kurt Gerber

- Status changed from Accepted to Closed
